Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 558 - aumix constantly polls mixer settings
Summary: aumix constantly polls mixer settings
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aumix
Version: 5.2
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-22 11:51 UTC by ekijee
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-22 18:45:50 UTC


Attachments (Terms of Use)

Description ekijee 1998-12-22 11:51:58 UTC
aumix polls for mixer settings and so consumes 100%
of cpu.

Comment 1 David Lawrence 1998-12-22 18:45:59 UTC
I am unable to replicate this problem in the test lab.

Comment 2 gtseg 1999-08-23 11:55:59 UTC
It appears that this bug manifests itself only when gpm is NOT
running. Turning gpm makes it work ok in my case.


Note You need to log in before you can comment on or make changes to this bug.